# NAME: CNKI
# AUTHOR: gitea-shunt-rules-mihomo
# SOURCE: rule/Surge/CNKI/CNKI.list
# UPDATED: 2026-04-06 06:45:15 UTC
# DOMAIN-SUFFIX: 17
# TOTAL: 17
payload:
  - DOMAIN-SUFFIX,bbf.org.cn
  - DOMAIN-SUFFIX,bjsbnet.com
  - DOMAIN-SUFFIX,chndoi.cn
  - DOMAIN-SUFFIX,chndoi.com
  - DOMAIN-SUFFIX,chndoi.com.cn
  - DOMAIN-SUFFIX,chndoi.net
  - DOMAIN-SUFFIX,chndoi.org
  - DOMAIN-SUFFIX,cnki.net
  - DOMAIN-SUFFIX,cnkidoi.cn
  - DOMAIN-SUFFIX,cnkidoi.com
  - DOMAIN-SUFFIX,cnkidoi.net
  - DOMAIN-SUFFIX,cnkidoi.org
  - DOMAIN-SUFFIX,wuxizazhi.cn
  - DOMAIN-SUFFIX,wuxizazhi.com
  - DOMAIN-SUFFIX,wuxizazhi.com.cn
  - DOMAIN-SUFFIX,wuxizazhi.net
  - DOMAIN-SUFFIX,wuxizazhi.net.cn
